sha256: 4398b435c045d1873faf18c9b742b0ac66cea9364b17515a7b546ee74b7a7d7e
real_size: null
zip_size: 380389724
s3_link: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep26/open_data_millesime_2025-07-a_dep26_pgdump.zip
s3_link_metadata: https://open-data.s3.fr-par.scw.cloud/bdnb_millesime_2025-07-a/millesime_2025-07-a_dep26/open_data_millesime_2025-07-a_dep26_pgdump_metadata.yml
